Bug 23790 - fr-CA translation of ACCOUNT_DEBIT and ACCOUNT_CREDIT notices
Summary: fr-CA translation of ACCOUNT_DEBIT and ACCOUNT_CREDIT notices
Status: Pushed to master
Alias: None
Product: Koha
Classification: Unclassified
Component: I18N/L10N (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Caroline Cyr La Rose
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-10-09 19:32 UTC by Caroline Cyr La Rose
Modified: 2020-01-13 14:07 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
20.05.00


Attachments
Bug 23790: fr-CA translation of ACCOUNT_DEBIT and ACCOUNT_CREDIT notices (4.35 KB, patch)
2019-10-09 19:34 UTC, Caroline Cyr La Rose
Details | Diff | Splinter Review
Bug 23790: fr-CA translation of ACCOUNT_DEBIT and ACCOUNT_CREDIT notices (4.51 KB, patch)
2019-12-28 18:34 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
Bug 23790: fr-CA translation of ACCOUNT_DEBIT and ACCOUNT_CREDIT notices (4.61 KB, patch)
2020-01-10 14:15 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Caroline Cyr La Rose 2019-10-09 19:32:54 UTC
Both ACCOUNT_DEBIT and ACCOUNT_CREDIT notices are in English in the fr-CA installation file.
Comment 1 Caroline Cyr La Rose 2019-10-09 19:34:44 UTC
Created attachment 93940 [details] [review]
Bug 23790: fr-CA translation of ACCOUNT_DEBIT and ACCOUNT_CREDIT notices

This patch provides the fr-CA translation of the ACCOUNT_DEBIT and ACCOUNT_CREDIT notices.
Comment 2 Bernardo Gonzalez Kriegel 2019-12-28 18:34:11 UTC
Created attachment 96667 [details] [review]
Bug 23790: fr-CA translation of ACCOUNT_DEBIT and ACCOUNT_CREDIT notices

This patch provides the fr-CA translation of the ACCOUNT_DEBIT and ACCOUNT_CREDIT notices.

Signed-off-by: Bernardo Gonzalez Kriegel <bgkriegel@gmail.com>
Tested deleting from letter table, then loading the file.
File loads without problem, no errors.
Comment 3 Jonathan Druart 2020-01-10 14:15:02 UTC
Created attachment 97222 [details] [review]
Bug 23790: fr-CA translation of ACCOUNT_DEBIT and ACCOUNT_CREDIT notices

This patch provides the fr-CA translation of the ACCOUNT_DEBIT and ACCOUNT_CREDIT notices.

Signed-off-by: Bernardo Gonzalez Kriegel <bgkriegel@gmail.com>
Tested deleting from letter table, then loading the file.
File loads without problem, no errors.

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Jonathan Druart 2020-01-10 14:15:39 UTC
I amended patch's author to match usual Caroline's info.
Comment 5 Martin Renvoize 2020-01-13 14:07:14 UTC
Nice work everyone!

Pushed to master for 20.05